.shop-product .product-btn-in .buy-one-click.custom a {
  border-width: 2px;
  border-color: #f00;
  font-weight: bold;
  color: #f00;
}
@media (min-width: 1025px) {
  .buy-one-click-form-wr.custom .buy-one-click-form-in {
    overflow: visible;
  }
}
@media (max-width: 715px) {
  .buy-one-click.custom {
    margin: 5px;
  }
}
.shop-product .product-btn-in {
  display: flex;
  flex-wrap: wrap;
  padding-top: 6px;
}
.buy-one-click-form-in .close-btns {
  position: absolute;
  right: 0;
  top: 0;
  cursor: pointer;
  width: 40px;
  height: 40px;
  background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2210px%22%20height%3D%2210px%22%20%20viewBox%3D%220%200%2010%2010%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%22%3Cpath%20fill%3D%22%234e4e4e%22%20d%3D%22M%206.4%205%20C%206.4%205%209.71%208.31%209.71%208.31%20C%2010.1%208.7%2010.1%209.33%209.71%209.71%20C%209.32%2010.1%208.7%2010.1%208.31%209.71%20C%208.31%209.71%205%206.4%205%206.4%20C%205%206.4%201.69%209.71%201.69%209.71%20C%201.3%2010.1%200.67%2010.1%200.29%209.71%20C%20-0.1%209.33%20-0.1%208.7%200.29%208.31%20C%200.29%208.31%203.59%205%203.59%205%20C%203.59%205%200.29%201.69%200.29%201.69%20C%20-0.1%201.3%20-0.1%200.67%200.29%200.29%20C%200.67%20-0.1%201.3%20-0.1%201.69%200.29%20C%201.69%200.29%205%203.59%205%203.59%20C%205%203.59%208.31%200.29%208.31%200.29%20C%208.7%20-0.1%209.32%20-0.1%209.71%200.29%20C%2010.1%200.67%2010.1%201.3%209.71%201.69%20C%209.71%201.69%206.4%205%206.4%205%20Z%22%20fill-rule%3D%22evenodd%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E") 50% 50% no-repeat;
}
.shop-product .product-options > li:first-child {
  border-bottom: 1px solid #e3e4e5;
}
